src:haskell-sbv

Date: 2020-06-03 05:00:03

Debian unstable (main only)

packagesummary
libghc-sbv-prof (= 7.13-1+b2)unsatisfied dependency on libghc-quickcheck-dev-2.12.6.1-9d010
libghc-sbv-dev (= 7.13-1+b2)unsatisfied dependency on libghc-quickcheck-dev-2.12.6.1-6b6a7
libghc-sbv-dev (= 7.13-1+b2)unsatisfied dependency on libghc-quickcheck-dev-2.12.6.1-9d010
libghc-sbv-prof (= 7.13-1+b2)unsatisfied dependency on libghc-quickcheck-dev-2.12.6.1-08dbf
libghc-sbv-prof (= 7.13-1+b2)unsatisfied dependency on libghc-quickcheck-dev-2.12.6.1-acdeb
libghc-sbv-dev (= 7.13-1+b2)unsatisfied dependency on libghc-quickcheck-dev-2.12.6.1-acdeb
libghc-sbv-dev (= 7.13-1+b2)unsatisfied dependency on libghc-quickcheck-dev-2.12.6.1-b2b3b
libghc-sbv-doc (= 7.13-1)unsatisfied dependency on haddock-interface-33
libghc-sbv-prof (= 7.13-1+b2)unsatisfied dependency on libghc-quickcheck-dev-2.12.6.1-6b6a7
libghc-sbv-prof (= 7.13-1+b1)unsatisfied dependency on libghc-quickcheck-dev-2.12.6.1-62f1b
libghc-sbv-prof (= 7.13-1+b2)unsatisfied dependency on libghc-quickcheck-dev-2.12.6.1-a88ea
libghc-sbv-dev (= 7.13-1+b2)unsatisfied dependency on libghc-quickcheck-dev-2.12.6.1-a88ea
libghc-sbv-prof (= 7.13-1+b3)unsatisfied dependency on libghc-quickcheck-dev-2.12.6.1-ac8ca
libghc-sbv-prof (= 7.13-1+b1)unsatisfied dependency on libghc-quickcheck-dev-2.12.6.1-ac8ca
libghc-sbv-dev (= 7.13-1+b1)unsatisfied dependency on libghc-quickcheck-dev-2.12.6.1-62f1b
libghc-sbv-dev (= 7.13-1+b2)unsatisfied dependency on libghc-quickcheck-dev-2.12.6.1-08dbf
libghc-sbv-prof (= 7.13-1+b2)unsatisfied dependency on libghc-quickcheck-dev-2.12.6.1-b2b3b
libghc-sbv-dev (= 7.13-1+b1)unsatisfied dependency on libghc-quickcheck-dev-2.12.6.1-ac8ca
libghc-sbv-dev (= 7.13-1+b3)unsatisfied dependency on libghc-quickcheck-dev-2.12.6.1-ac8ca

Build-dependencies unstable (main only)

packagesummary
haskell-sbv (= 7.13-1)unsatisfied dependency on haddock-interface-33

Crossbuild-dependencies unstable on amd64 (main only)

packagesummary
haskell-sbv (= 7.13-1)unsatisfied dependency on haskell-devscripts (>= 0.13)